/*     509455 : 이미지 (비율형)      */
.img_ratio__509455__ {text-align:center;}
.img_ratio__509455__ * {box-sizing:border-box;}
.img_ratio__509455__ a {display:block; text-decoration:none;}
.img_ratio__509455__ img {width:100%; width:%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__509455__ {text-align:inherit;}
	.img_ratio__509455__ img {width:px;}
}

/*     509465 : 타이틀 텍스트      */
.title__509465__ {font-size:0}
.title__509465__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__509465__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__509465__.style_top p {padding-top:10px}
.title__509465__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__509465__.style_right p {padding-right:14px}
.title__509465__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__509465__.style_bottom p {padding-bottom:12px}
.title__509465__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__509465__.style_left p {padding-left:14px}
.title__509465__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__509465__.style_circle1 p {padding-left:18px}
.title__509465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__509465__.style_circle2 p {padding-left:18px}
.title__509465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__509465__ p {font-size:28px}
	.title__509465__.style_top p:before {width:28px}
	.title__509465__.style_right p:before {height:28px}
	.title__509465__.style_bottom p:before {width:28px}
	.title__509465__.style_left p:before {height:28px}
}

/*     509475 : 한줄 텍스트      */
.text__509475__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__509475__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__509475__ p {font-size:15px}
}

/*     509485 : 타이틀 텍스트      */
.title__509485__ {font-size:0; }
.title__509485__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__509485__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__509485__.style_top p {padding-top:10px;}
.title__509485__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__509485__.style_right p {padding-right:14px;}
.title__509485__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__509485__.style_bottom p {padding-bottom:12px;}
.title__509485__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__509485__.style_left p {padding-left:14px;}
.title__509485__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__509485__.style_circle1 p {padding-left:18px;}
.title__509485__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__509485__.style_circle2 p {padding-left:18px;}
.title__509485__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     627855 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__627855__ ul {display:inline-block; margin:0; padding:0; list-style:none;}
.text_list__627855__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__627855__ ul li:first-child {margin-top:0;}
.text_list__627855__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__627855__ span:before {content:'\e611'; font-family:"icomoon_text_list";}
.text_list__627855__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;
}

.text_list__627855__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__627855__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__627855__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__627855__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__627855__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

